Package list python-pauvre / debian/0.2.2-2 pauvre.egg-info / requires.txt
debian/0.2.2-2

Tree @debian/0.2.2-2 (Download .tar.gz)

requires.txt @debian/0.2.2-2raw · history · blame

1
2
3
4
5
6
matplotlib>=2.0.2
biopython>=1.68
pandas>=0.20.1
numpy>=1.12.1
scipy
scikit-learn